﻿.big-fancy-button {
    display: inline-block;
    height: 56px;
    line-height: 56px;
    line-height: 56px;
    min-width: 308px;
    padding: 0 20px;
    border: 1px solid #2ba4a8;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    background: #5ecace;
    -webkit-box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.05),
        inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
    -moz-box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.05),
        inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
    -o-box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.05),
        inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.05),
        inset 0 1px 0 0 rgba(255, 255, 255, 0.6);
    -webkit-text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

.big-fancy-button:hover {
    color: #fff;
    background: #2ba4a8;
}

input[type=submit].big-fancy-button {
    font-family: 'PT Sans', sans-serif;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
}